{#
Template for a successful upload page where a contributor successfully
uploaded a song to the NICE system.
Author: Jero Schäfer
Last modified: 12.07.2020
#}
{% extends "base.html" %}

{% block page_content %}
    <main role="main">
        <section class="jumbotron text-center">
            <div class="container">
                <h1 class="jumbotron-heading">Song was uploaded!</h1>
                <p class="lead text-muted">
                    Your song was successfully uploaded to the NICE system.
                </p>
                <hr class="my-4"/>
                <p class="lead text-muted">
                    Thank you for your contribution!
                </p>
                <p class="lead text-muted">
                    If you want to upload another great song, just click
                    <a href="{{ url_for('.upload') }}">here</a>
                    and feel free to do so.
                </p>
            </div>
        </section>
    </main>
{% endblock %}